Subject: Trainer Candidate - Neha Jain
From: Neha Jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:05:16 -0400

| | Tech Support Test

Name | Neha Jain
E-mail | [email-masked]
Phone Number | (91) 9910957918
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | sec-50

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | N/A | | |
Previous Employer 1 | Dreamtech Press | Q/A | 26th Dec 2019 | 22 k
Previous Employer 2 | Trivium Press | EnglisH Reviewer | 2nd May 2018 | 20 k

If Selected, how much time do you need to join? | 3-4 days
Please briefly describe your work experience specifically in training? | I have experience in teaching, tutoring and writing English
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I had to   instruct someone to write a video manual and also animate videos and rhymes for books as a voiceover artist.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The difference between good and great customer service is to resolve queries quickly
Be specific to needs
Be prompt to their needs
Be clear in advice given

What according to you makes you a good candidate for this position? | I have great soft skills and can train them  well.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |